Межсайтовый скриптинг в FlatnuX CMS

Дата публикации:
23.12.2008
Дата изменения:
06.02.2009
Всего просмотров:
2246
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5759
CVE-2008-5761
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FlatnuX CMS
Уязвимые версии: FlatnuX CMS

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "name" в сценарии index.php, когда параметр "mod" установлен в значение "08_Files" и параметр "opmod" установлен в значение "updaterecord" и в параметре "foto" в сценарии sections/05_Foto/photo.php, когда параметр "mod" равен "05_Foto". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.flatnux.altervista.org

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:

06.02.2009
Изменена секция «Решение».

Ссылки: http://milw0rm.com/exploits/7461

или введите имя

CAPTCHA